﻿

@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Add Aplicant</title>
    <link href="~/Content/bootstrap.rtl.min.css" rel="stylesheet" />
    <script src="~/Scripts/bootstrap.min.js"></script>
    <style>
    </style>
</head>
<body>
    <div class="row mt-3">
        <div class="col"> </div>
        <div class="col">
            <h1>Add An Bank Applicant</h1>
            <form action="/Ration/AfterAdd" method="post">
                <div class="form-group">
                    <label for="UserName">User Name</label>
                    <input type="text" class="form-control" id="UserName" name="UserName" placeholder="Enter Your Name Here:" required>

                </div>
                <div class="form-group">
                    <label for="Age">Age </label>
                    <input type="number" class="form-control" placeholder="Enter Your Age Here" id="Age" name="Age" required>
                </div>
                <div class="form-group">
                    <label for="ContactNo">Contact No</label>
                    <input type="tel" class="form-control" id="ContactNo" name="ContactNo" placeholder="Enter Contact No" required>
                </div>

                <div class="form-group">
                    <label for="Role">Role</label>
                    <input type="text" class="form-control" id="Role" name="Role" placeholder="Enter Role Here" required>
                </div>
                <div class="form-group">
                    <label for="Role">Status</label>
                    <input type="text" class="form-control" id="Status" name="Status" placeholder="Enter Status Here" required>
                </div>
                <div class="form-group">
                    <label for="Password">Password</label>
                    <input type="Password" class="form-control" id="Password" name="Password" placeholder=" Set Password" required>
                </div>
                <button type="submit" class="btn btn-success mt-3 rounded-pill" style="width:100%">Add an Applicant</button>
            </form>
        </div>
        <div class="col"></div>
    </div>

</body>
</html>